html {
    font-size:62.5%
}

body{
    background: #edeae5;
    font-family: proxima-nova, sans-serif;
    font-size: 1.6rem;
}

input,
button{
    -webkit-appearance: none;
}

.container-fluid{
    padding-top: 75px;
    /*padding-bottom: 165px;*/
    background: #fff;
    margin: 0;
    width: 100%;
    min-height: calc(100vh - 160px);
}

.navbar-inverse{
    background: #000;
}

.navbar-header .navbar-brand{
    background: url(../img/mobile/logo.png) center left no-repeat;
    background-size: contain;
    width: 30%;
    height: 50px;
    text-indent: -9999px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    padding: 0;
}

.navbar-toggle {
    border: none;
    background: transparent !important;
}

.navbar-toggle:hover {
    background: transparent !important;
}

.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}

.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggle .middle-bar {
    opacity: 0;
}

.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}


.navbar-inverse .navbar-collapse, 
.navbar-inverse .navbar-form{
    border: 0 none;
    box-shadow: inherit;
}

.navbar-inverse .navbar-toggle:hover, 
.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle{
    border: 0 none;
    background: none;
}

.navbar-inverse .navbar-nav a{
    font-family: proxima-nova-condensed, sans-serif;
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 1px;
    padding-left: 9px;
    padding-right: 9px;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .active > a{
    background: #000;
}

.navbar-header .social{
    width: 35px;
}

.navbar-header .social .search,
footer .social a,
.navbar-header .social a{
    width: 25px;
    height: 50px;
    display: inline-block;
    padding-top: 12px;
}

.navbar-header .social .search{
    background: url(../img/mobile/social.png) -93px 9px no-repeat;
    border: 0;
    text-indent: -9999px;
    vertical-align: text-bottom;
}

.navbar-header .social .dropdown{
    display: inline-block;
}

.navbar-header .social .dropdown-menu{
    padding: 5px;
    background: #000;
    margin: 0;
    border-radius: 0;
    position: fixed;
    left: 0;
    top: 52px;
    width: 100vw;
    text-align: center;
}

.navbar-header .social .dropdown-menu input{
    border-radius: 0;
    width: 250px;
    border: 1px solid #000;
    border-right: 0;
    display: inline-block;
}

.navbar-header .social .dropdown-menu button{
    border: 1px solid #000;
    border-left: 0;
    border-radius: 0;
    display: inline-block;
}

footer{
    background: #000;
    padding-top: 30px;
    padding-bottom: 10px;
    /*position: fixed;*/
    bottom: 0;
    width: 100%;
}

footer p{
    margin: 0;
    color: #fff;
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 1rem;
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
}

footer .social{
    text-align: center;
}

footer .logo{
    width: 54%;
    margin: auto auto 10px;
}

.title{
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 2.5rem;
    border-bottom: 2px solid #000;
    text-transform: uppercase;
    margin-top: 0;
    font-weight: 600;
    letter-spacing: 1px;
}

h2.title{
    width: 63%;
}

.home .title{
    margin-top: 20px;
    margin-bottom: 20px;
}

.carousel-indicators{
    display: none;
}

.carousel-control.left{
    background: none;
}

.carousel-control.left span{
    background: url(../img/mobile/arrow-left.png) top left no-repeat;
    width: 35px;
    height: 35px;
    left: 0;
    margin-left: 20px;
}

.carousel-control.left span:before{
    display: none;
}

.carousel-control.right{
    background: none;
}

.carousel-control.right span{
    background: url(../img/mobile/arrow-right.png) top left no-repeat;
    width: 35px;
    height: 35px;
    right: 0;
    margin-right: 20px;
}

.carousel-control.right span:before{
    display: none;
}

.news-title{
    margin-bottom: 20px;
}

.col-news{
    margin-bottom: 20px;
}

.news-item{
    -webkit-box-shadow: 0px 0px 5px 0px rgba(120,120,120,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(120,120,120,0.75);
    box-shadow: 0px 0px 5px 0px rgba(120,120,120,0.75);
}

.news-item .image a{
    display: block;
}

.news-item .image a img{
    width: 100%;
}

.news-item .row{
    margin: 0;
}

.news-item .row .col-xs-12{
    margin: 0;
    padding: 0;
}

.news-item div p,
.news-item div p a{
    color: #000;
    text-transform: uppercase;
    font-size: 2rem;
    font-family: proxima-nova-condensed, sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
}

.news-item div p{
    padding: 0 10px;
}

.news-item .categories,
.news-item .categories a{
    font-size: 1.4rem;
    font-family: proxima-nova, sans-serif;
}

.news-item .categories a{
    color: #c20e1a;
}

.news-item .categories{
    margin-top: 10px;
}

.news-item video{
    width: 100%;
    height: auto;
    display: block;
}

.news-item .desc p{
    font-family: proxima-nova-condensed, sans-serif;
    padding: 0;
    text-transform: inherit;
    font-size: 1.6rem;
    font-weight: normal;
}

.news-page .categories{
    font-family: proxima-nova, sans-serif;   
}

.news-item .desc img{
    width: 100% !important;
    height: auto !important;
}

.news-item h1{
    color: #c20e1a;
    text-transform: uppercase;
    font-weight: bold;
}

.newsletter{
    padding-bottom: 5px;
    font-family: proxima-nova, sans-serif;
    margin-bottom: 20px;
}

.newsletter h1{
    color: #c20e1a;
    text-transform: uppercase;
    font-size: 1.5rem;
    text-align: center;
    font-weight: bold;
    padding-top: 10px;
    margin-top: 0;
}

.newsletter form{
    margin: 0 5px;
}

.newsletter form input{
    width: 100%;
    border: 1px solid #ccc;
    padding: 0 5px;
}

.newsletter form button{
    background: #c20e1a;
    text-transform: uppercase;
    border: 0 none;
    margin: 10px auto;
    display: block;
}

.newsletter ul{
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.filters{
    font-family: proxima-nova-condensed, sans-serif;
    font-weight: 500;
}

.filters p{
    text-transform: uppercase;
    display: inline-block;
}

.filters .no-dropdown{
    display: inline-block;
    margin: 0;
    padding: 0;
}

.filters li{
    list-style-type: none;
    display: inline-block;
    padding: 0 5px;
}

.filters a{
    color: #000;
}

.filters select{
    border: 1px solid #000;
    width: 150px;
    position: relative;
    top: -6px;
}

.filters .dropdown-toggle{
    padding: 0;
    margin: 0;
    border: 0 none;
    background: none;
}

.filters a.active{
    color: #c20e1a;
}

.news-page{
    box-shadow: 0px 0px 5px 0px rgba(120,120,120,0);
}

.planning{
    margin-bottom: 10px;
    margin-top: 3px;
}

.planning .icon{
    width: 20px;
    height: 20px;
    float: left;
}

.planning .txt{
    color: #9a9a9a;
    text-transform: uppercase;
    font-size: 1rem;
    width: calc(100% - 30px);
    float: left;
}

.planning .txt span{
    display: block;
}

.planning .text-left .txt{
    padding-left: 5px;
}

.planning .text-right .icon{
    float: right;
}

.planning .text-right .txt{
    padding-right: 5px;
    float: right;
}

.planning .text-center{
    font-family: proxima-nova-condensed, sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.day .title{
    margin-top: 20px;
}

.day .row div a{
    font-family: proxima-nova, sans-serif;
    font-weight: 600;
    text-transform: uppercase; 
    color: #000;  
    letter-spacing: 1px;
}

.catalogues.row div a{
    font-family: proxima-nova, sans-serif;
    font-weight: 600;
    text-transform: uppercase; 
    color: #000;
    letter-spacing: 1px;
}

.univers .title{
    text-align: center;
    border: 0 none;
}

.univers h2{
    color: #c20e1a;
    border-bottom: 1px solid #c20e1a;
    font-family: proxima-nova, sans-serif;
    font-size: 1.8rem;
    margin: 30px 10px 10px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.univers .row:first-child h2{
    margin-top: 0;
}

.univers h2 a{
    color: #c20e1a;
}

.univers h2 a:hover{
    text-decoration: none;
}

.univers .row div a{
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    text-transform: uppercase; 
    color: #000;
}

.book h1{
    color: #c20e1a;
    font-family: proxima-nova, sans-serif;
    font-size: 2rem;
    margin: 0;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.book h2{
    font-family: proxima-nova, sans-serif;
    font-size: 2rem;
    margin: 0 0 10px;
    font-weight: bold;
}

.book .desc{
    font-family: proxima-nova-condensed, sans-serif;
    font-size: 1.4rem;
}

.book .desc *{
    margin: 0 !important;
    padding: 0 !important;
    text-align: left !important;
}

.book .infos{
    font-family: proxima-nova, sans-serif;
    font-size: 1.4rem;
    font-weight: bold;
    margin-top: 20px;
}

.book .infos p{
    margin: 0;
}

.book .actions{
    margin-top: 20px;
    padding: 0;
    text-align: center;
}

.book .actions li{
    list-style-type: none;
    display: inline-block;
    width: 20%;
    margin: 0 5px;
}

.book .actions a{
    width: 100%;
    display: block;
}

.book .same-catalogue h2{
    color: #c20e1a;
    border-bottom: 1px solid #c20e1a;
    font-family: proxima-nova, sans-serif;
    font-weight: 600;
    font-size: 1.8rem;
    margin: 50px 10px 10px;
    text-transform: uppercase;
}

.book .same-catalogue div a{
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    text-transform: uppercase; 
    color: #000;
}

.slick{
    margin: 0 30px;
}

.slick button{
    position: absolute;
    background: none;
    width: 25px;
    height: 25px;
    border-radius: 0;
    border: 0 none;
    top: 40%;
    padding: 0;
    outline: none;
}

.slick button.slick-prev{
    left: -30px;
}

.slick button.slick-next{
    right: -30px;
}

.slick div a{
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
    text-transform: uppercase; 
    color: #000;
}

.slick-initialized .slick-slide{
    padding: 0 10px;
}

.preview .title{
    padding-top: 20px;
}

.modal-content{
    background: #edeae5;
    border-radius: 0 0 15px 15px;
    box-shadow: inherit;
    border: 0;
}

.modal-header{
    background: #000;
    border: 0 none;
    color: #fff;
}

.modal-header .close{
    color: #fff;
    opacity: 1;
    font-family: proxima-nova, sans-serif;
    font-weight: normal;
}

.search-result a{
    color: #000;
}

.contact-form .title{
    margin: 40px 15px 20px;
}

.contact-form textarea,
.contact-form select,
.contact-form input{
    width:100%;
    border: 1px solid #000;
    border-radius: 0;
    margin-bottom: 20px; 
}

.contact-form textarea{
    height: 200px;
}

.contact-form button{
    border-radius: 0;
    background: #000;
    color: #fff;
    text-transform: uppercase;
}

.mail-send{
    margin-left: 15px;
}

.modal-dialog{
    position: relative;
    height: 100vh;
}

.modal-content {
    transform: translateY(-50%);
    top: 50%;
}

.modal-content video{
    display: block;
    width: 100%;
    height: auto;
}

.rd-mailform{
    margin-bottom: 15px;
}

.controls #vol-off,
.controls #vol-on,
.controls #pause,
.controls #play{
    color: #000;
    background: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    padding: 0;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    outline: none;
}

@media (max-width: 768px) and (orientation: landscape) {

    footer{
        position: inherit;
    }
}

@media (min-width: 768px) {

    body{
        background: #edeae5 url(../img/mobile/fond-tablet.png);
    }

    footer{
        position: inherit;
    }

    footer .logo{
        width: 37%;
    }

    footer p {
        font-size: 1rem;
        margin-top: 30px;
    }

    .navbar-header{
        width: 100%;
        padding: 0;
    }

    .navbar-header .social {
        width: 125px;
    }

    .navbar-header .social a{
        padding-top: 15px;
    }

    .navbar-header .social .dropdown-menu{
        left: calc(100vw - 370px);
        width: 370px;
        padding: 10px 5px;
    }

    #navbar{
        width: calc(83% - 125px);
        position: absolute;
        top: 0;
        left: 15%;
    }

    #navbar a{
        font-size: 1.2rem;
    }

    .navbar-header .navbar-brand{
        background-image: url(../img/mobile/logo-tablet.svg);
        height: 60px;
        width: 11%;
        left: 30px;
        transform: translateX(0);
    }

    .social-aside{
        background: #edeae5;
        padding: 10px;
        margin-top: 33px;
    }

    .social-aside.homepage{
        margin-top: 53px;
    }

    .social-aside .social-title{
        font-family: proxima-nova-condensed, sans-serif;
        font-size: 2rem;
        margin-left: 0px;
    }

    .social-aside .twitter{
        margin-bottom: 20px;
    }

    .social-aside .twitter iframe{
        width: 100% !important;
        min-width: 1px !important;
    }

    .social-aside .fb-page{
        width: 100%;
    }

    .social-aside .fb-page span{
        width: 100% !important;
        min-width: 1px !important;
    }

    .social-aside .fb-page iframe{
        width: 100% !important;
        min-width: 1px !important;
    }

    .newsletter{
        border: 2px solid #edeae5;
        margin-top: 20px;
        padding: 5px 15px;
    }

    .filters.hidden-xs{
        float: right;
    }

    .filters.hidden-xs .no-dropdown{
        display: inline-block;
        padding-left: 0;
    }

    .planning .txt{
        font-size: 1.2rem;
        margin-top: 4px;
    }

    .planning .txt span{
        display: inline;
    }

    .planning .text-center{
        font-size: 3rem;
    }

    .univers .title{
        font-size: 3rem;
        margin-bottom: 0;
    }

    .univers h2{
        font-size: 2.5rem;
    }

    .book .same-catalogue h2{
        font-size: 2.5rem;
    }

    .book h1{
        font-size: 3rem;
    }

    .book h2{
        font-size: 2.5rem;
    }
}

@media (min-width: 992px) {
    .container-fluid{
        max-width: 1000px;
        margin: auto;
        min-height: calc(100vh - 125px);
    }

    .navbar .container{
        width: 1000px;
        margin: auto;
        position: relative;
    }

    .navbar-header .navbar-brand{
        position: inherit;
        left: 0;
        width: 104px;
    }

    .navbar-header .social .dropdown-menu{
        left: 50%;
        transform: translateX(130px);
        top: 61px;
    }

    #navbar{
        left: 130px;
    }

    #navbar a{
        font-size: 1.8rem;
        padding-top: 20px;
        height: 61px;
        position: relative;
        padding-left: 13px;
        padding-right: 13px;
    }

    #navbar a:hover:after,
    #navbar .active a:after{
        content: " ";
        position: absolute;
        background: #c20e1a;
        width: 20px;
        height: 4px;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    footer{
        min-height: 130px;
    }

    footer .logo{
        width: 210px;
        height: 40px;
    }

    footer p {
        font-size: 1.4rem;
    }

    h2.title{
        width: 100%;
    }

    .news-item div p, 
    .news-item div p a{
        font-size: 1.6rem;
        font-weight: bold;
    }

    .news-item .categories, 
    .news-item .categories a{
        font-size: 1.2rem;
        font-weight: normal;
    }

    .news-item div div p{
        font-size: 1.2rem;
        font-weight: normal;
        font-family: proxima-nova, sans-serif;
        text-transform: inherit;
    }

    .news-item div div p.date{
        margin: 10px 10px 0 0;
        padding: 0;
        font-weight: bold;
        display: none;
        text-transform: uppercase;
    }

    .aside-player{
        margin-top: 20px;
    }

    .aside-col{
        position: relative;
        left: -9px;
    }

    .social-aside{
        background: none;
        margin-top: 10px;
        padding: 0;
    }

    .social-aside .social-title{
        display: none;
    }

    .social-aside .fb-page,
    .social-aside .twitter{
        border: 2px solid #edeae5;
    }

    .planning .txt {
        font-size: 1.4rem;
        margin-top: 2px;
    }

    .planning .col-xs-4 a{
        margin-top: 15px;
        display: block;
    }

    .modal-video video{
        display: block;
        margin: auto;
    }

    .news-aside{
        margin-top: 20px;
    }

    /* ROLL OVER */ 
    .news-item:hover .date{
        display: block;
    }

    .aside-news .news-item:hover .date,
    .col-news.col-md-4 .news-item:hover .date{
        display: none;
    }

    .aside-news .news-item:hover div p a,
    .news-item:hover div p a{
        color: #c20e1a;
    }

    .col-news.col-md-12 .news-item:hover .col-md-4 a{
        position: relative;
        display: block;
    }

    .col-news.col-md-12 .news-item .col-md-4 a:after{
        position: absolute;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12.5px 10px 12.5px 0;
        border-color: transparent #fff transparent transparent;
        content: "";
        z-index: 1;
        top: 30px;
        left: 230px;
    }

    .col-news.col-md-12 .news-item:hover .col-md-4 a:after{
        border-width: 80px 80px 80px 0;
        top: 0;
        left: 160px;
    }

    .col-news.col-md-12 .news-item:hover .col-md-4 a span{
        display: block !important;
        color: #fff;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: 30px;
        text-shadow: 1px 1px #000;
    }

    .aside-news .news-item,
    .col-news.col-md-4 .news-item{
        position: relative;
        overflow: hidden;
    }

    .aside-news .news-item .seemore a,
    .col-news.col-md-4 .news-item .seemore a{
        font-family: proxima-nova-condensed, sans-serif;
        font-weight: 200;
        text-transform: uppercase;
        font-size: 1.8rem;
    }

    .aside-news .news-item:hover .row,
    .col-news.col-md-4 .news-item:hover .row{
        position: relative;
        top: -60px;
    }

    .aside-news .news-item:hover .seemore,
    .col-news.col-md-4 .news-item:hover .seemore{
        display: block !important;
        position: absolute;
        width: 100%;
        bottom: -50px;
    }

    .aside-news .news-item:hover .image a:after,
    .col-news.col-md-4 .news-item:hover .image a:after{
        content: "";
        position: absolute;
        background: rgba(194, 14, 26, 0.5);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
    }

    .col-hover .image{
        position: relative;
        overflow: hidden;
        display: block;
    }

    /* .col-hover:hover .image a img{
        position: relative;
        top: -200px;
    }

    .col-hover:hover .image a:after{
        content: "";
        position: absolute;
        background: rgba(194, 14, 26, 0.5);
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        transform: translateY(-200px);
    }

    .col-hover:hover .image a span{
        position: absolute;
        display: block !important;
        color: #000;
        width: 100%;
        padding: 0 15px;
    }

    .col-hover:hover .image a span.date{
        top: 50%;
        color: #c20e1a;
        font-family: proxima-nova, sans-serif;
        font-weight: bold;
        text-transform: uppercase;
        font-size: 1.8rem;
    }

    .col-hover:hover .image a span.seemore{
        bottom: 10px;
        color: #000;
        font-family: proxima-nova-condensed, sans-serif;
        font-weight: 200;
        text-transform: uppercase;
        font-size: 1.8rem;
    }

    .col-hover-one-span:hover .image a img{
        top: -100px;
    }

    .col-hover-one-span:hover .image a:after{
        transform: translateY(-100px);
    } */

    .news-item .image a img{
        width: auto;
    }

    .header-spacer{
        padding-top: 41px;
    }
}



